1. iELLESS's Avatar
    Aloha everybody. I'm in need of some advice, guidance, etc..

    I've been hearing that 2.0 version is a lot better that 1.1.4. I currently have the 1st generation iPhone 1.1.4 jailbroken and unlocked. I have T-mobile. How easy is it to upgrade to 2.0? I've attempted to upgrade using winpwn and there was a guide given but I followed the steps and continuously received that ERROR and had to restore everything back to normal.

    Any help would be greatly appreciated.
    2008-09-09 09:22 AM
  2. bhz1's Avatar
    What is the error you are getting? That might be helpful in assisting anyone who may want to help.
    2008-09-09 02:07 PM
  3. iELLESS's Avatar
    I don't remember what error but it was 1015 I think.
    2008-09-16 04:43 AM
  4. pncntigger's Avatar
    I still have 1.1.4 on my primary iPhone and love it still. I do like 2.1 and the appstore and have it loaded on my other phone.
    Don't forget the Thanks if I helped
    2008-09-16 05:08 AM
LINK TO POST COPIED TO CLIPBOARD